ACT {
 position: relative;
 background-color: rgb(235, 125, 125);
 text-align: center;
 color:yellow;
 z-index: 1; 
}

DATA {
 position: relative;
 background-color: rgb(255, 255, 255);
 text-align: left;
 width: 400px;
 height: 120px;
 color:lime;
 float: left;
 z-index: -1; 
}

table, th, td 
{
 border: 1px solid black;
 border-collapse: collapse;
}

.TOPHEADER {
 font: 40px Verdana, sans-serif;
 text-align: center;
 color: rgb(6, 201, 250);
}

.text-block {
 z-index: 99; 
 position: relative;
 top: 20px;
 left: 20px;
 width: 300px;
 text-align: center;
 background-color: rgb(216, 218, 228);
 #opacity: 0.9;
 padding-left: 20px;
 padding-right: 20px;
}

.fdata_table {
  border: 2px solid black;
  border-collapse: collapse;
}

.fdata {
 font: 32px Verdana, sans-serif;
 text-decoration:none;
 color: rgb(34, 52, 212);
}

.datum {
 font: 32px Verdana, sans-serif;
 text-decoration:none;
 color: rgb(85, 48, 209);	
}

.tijd {
 font: 72px Verdana, sans-serif;
 text-decoration:none;
 color: blue;
}

